<!-- <p>Hello.. you have entered Add Class component...Please add the class and subjects you need</p> -->

<div>
    <!-- <h3 style="color: rgb(22, 22, 20); background-color: black;">Add Class</h3> -->
    <br>
    <h3>Add Subject Details</h3>
    <table>
        <tr>
            <td><input type="text" [(ngModel)]="subName.sub_Name" placeholder="Enter Subject name"> </td>
        </tr>
        <br>
        <tr>
            <button (click)="addSubject()">Add Subject</button>
        </tr>

    </table>

</div>
<router-outlet></router-outlet>


